/*--------------------------------------------------------------

 Theme Name: Total Child

 Version: 1.0.0

 Description: Child theme for Total theme by WPExplorer

 Author: DCGWS

 Template: Total

 Theme URI: http://dcgws.com

 Author URI: http://dcgws.com

 License: Custom license

 License URI: http://themeforest.net/licenses/terms/regular

 Text Domain: total-child



/*------------------------------------------------------------------





/*------------------------------------------------------------------



top bar



-------------------------------------------------------------------*/







div#top-bar-social-alt .wpex-vc-column-wrapper {

    margin: 10px 0;

}

div#top-bar-social-alt nav.vcex-navbar.vcex-clr.align-right {



    float: left;



}



div#top-bar-social-alt .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1454053332186 {



    float: right;



}



div#top-bar-social-alt div.vc_empty_space {



    display: none;



}



div#top-bar-social-alt .wpb_wrapper.wpex-vc-column-wrapper.wpex-clr {



    margin-bottom: 10px;



}



#top-bar {



    width: 100% !important;



}







@media (max-width:799px){



div#top-bar-social-alt .vcex-navbar-inner.vcex-clr {



    display: inline-block;



}



div#top-bar-social-alt .wpb_column.vc_column_container.vc_col-sm-6 {



    width: 100%;



}



div#top-bar-social-alt nav.vcex-navbar.vcex-clr.align-right {



    float: none;



}



div#top-bar-social-alt .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1454053332186 {



    float: none;



}



}







@media (max-width:399px){



div#top-bar-social-alt .vcex-navbar-inner.vcex-clr a {



    width: 48%;



}



}



/*------------------------------------------------------------------



end of top bar



-------------------------------------------------------------------*/







/*------------------------------------------------------------------



[4. All Devices under 960px]



-------------------------------------------------------------------*/



@media only screen and (max-width: 1260px) { 



	



	/* visibility */



	.hidden-desktop { display: block !important }



	



	/* hide things */



	.header-one-search-toggle,



	.visible-desktop,



	.post-edit { display: none !important }



	



	/* boxed */



	.boxed-main-layout #wrap { overflow: hidden }



	



	/* full width content and sidebar */



	.content-area { width: 100%; max-width: none; }



	#sidebar { width: 100%; max-width: none; }



	body.has-composer.has-sidebar #primary { margin-bottom: 40px }



	



	/* Header > Logo */



	#site-header #site-logo { height: 100%; float: left; text-align: left; }



	



	/* Heade > Navbar */



	body.has-mobile-menu #site-navigation-wrap { display: none }



	body.has-mobile-menu #mobile-menu,



	body.has-mobile-menu #wpex-mobile-menu-fixed-top { display: block }



	body.has-mobile-menu.boxed-main-layout #mobile-menu { right: 30px; }



	



	/* Header > Mobile Menu Disabled */



	body.mobile-menu-disabled #site-header #site-logo { float: none; text-align: center; margin: 0 auto 20px 0; }



	body.mobile-menu-disabled #site-logo a { display: inline; display: inline-block; float: none; }



	body.mobile-menu-disabled #site-logo img { display: block }



	body.mobile-menu-disabled #site-header #site-navigation-wrap { position: relative; top: auto; right: auto; clear: both; margin: 0; }







	/* Header > Fixed Top Mobile Menu */



	body.has-mobile-menu.wpex-mobile-toggle-menu-fixed_top { padding-top: 50px; } /* offset fixed mobile menu*/



	body.has-mobile-menu.wpex-mobile-toggle-menu-fixed_top #site-header #site-logo { float: none; width: 100%; text-align: center; }



	



	/* Page Title */



	body.has-breadcrumbs .page-header-title { max-width: 100%; width: 100%; }



	



	/* Visual Composer tabs */



	.wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,



	.wpb_tour .wpb_tab,



	.wpb_tour_next_prev_nav { width: 100%; float: none; margin-left: 0; }



	.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab { width: 100%; }



	.wpb_tour .wpb_tab { padding-left: 0; padding-right: 0; border: none; }



	.wpb_tour, .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab { border: none !important }



	.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab { padding: 20px 0 0 !important }



	.wpb_tour .wpb_tour_next_prev_nav { display: none !important }



	.wpb_tour .wpb_tabs_nav { border: 1px solid #e4e4e4 }



	.wpb_tour .wpb_tabs_nav li { background: none; border-bottom: 1px solid #e4e4e4; border-right: 0; margin: 0; }



	#wrap .wpb_tour .wpb_tabs_nav li a { padding: 10px }







}



code{background:#F8F8FF; border:black dashed 1px; padding:6px; line-height: 16px;width: 100%; display:block}



.col-wrap {

    position: relative;

}


/*** New Slider ***/

.col-main {
    position: relative;
    width: 100%;
    background: white;
    z-index:99999999;
	height: 500px;
}

.col-left {
    width: 36%;
    height: 100%;
    display: inline-block;
 	height:500px;
}

img.separator {
    height: 100%;
    height: 502px;
	top: -1px;
    /* width: 80%; */
    float: right;
    position: relative;
    left: 218px;
	z-index: 99999;
}

.col-right {
    width: 63%;
    height: 100%;
	height:500px;
    background-image: url("slider-image.png");
    display: inline-block;
    background-size: cover;
    background-position: 11% center;
	overflow:hidden;
}
ul.col-content-left {
    position: absolute;
    z-index: 999999	;
    width: 50%;
    padding: 39px 0 0 66px;
    list-style: none;
    margin: 0px;
    font-family: PT Sans Narrow;
    text-align: left;
}
li.ccl-subtitle {
    font-size: 47px;
}

li.ccl-title {
    font-size: 55px;
    color: #ff6600;
}
ul.col-content-left li {
    line-height: 50px;
    margin: 12px 0;
}
li.ccl-conent {
    line-height: 1.6 !important;
    width: 50%;
}
ul.col-content-left li.ccl-btn {
    margin: 21px 0 0 0;
}

img.ccn-logo-img {
    height: 60px;
    margin: 22px auto 10px;
    display: block;
    text-align: center;
}

.col-ctrn-nav {
    max-width: 448px;
    width: 100%;
    height: auto;
    position: absolute;
    background: rgba(255, 255, 255, 0.95);
    z-index: 99999999;
    border: 1px solid #ebedf1;
    left: 0;
    right: 0;
    /* top: 226px; */
    bottom: -2px;
    margin: auto;
	border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	animation: navpop ease-out 2s;
	-webkit-animation: navpop ease-out 2s;
	-moz-animation: navpop ease-out 2s;
	
}
@-webkit-keyframes navpop{
0%{bottom: -275px;opacity:0;}
50%{opacity:1;}
100%{bottom: -2px;}
}
@-moz-keyframes navpop{
0%{bottom: -275px;opacity:0;}
50%{opacity:1;}
100%{bottom: -2px;}
}
.ccn-content {
    width: 70%;
    margin: 12px auto;
    text-align: center;
}
span.ccn-btn {
    margin: auto;
    text-align: center;
    display: block;
}
.col-hndlr {
    position: relative;
	overflow: hidden;
}
.s-content{
	font-size:16px;
	font-family: Arial,Helvetica,sans-serif;
}
a.s-prev .arrow {
    background: url("http://dcgws.com/wp-content/uploads/2016/06/Arrow-icon.png") 0px 0px;
	background-repeat: no-repeat;
    background-size: 60px;
}
a.s-nxt .arrow {
    background: url("http://dcgws.com/wp-content/uploads/2016/06/Arrow-icon.png") -28px 0px;
	background-repeat: no-repeat;
    background-size: 60px;
}
.arrow {
    width: 33px;
    height: 54px;
}
a.s-prev, a.s-nxt {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 10px;
    vertical-align: middle;
    display: table;
}
a.s-prev {
    left: 0;
}
a.s-nxt {
    right: 0;
}


#slider {
  position: relative;
  overflow: hidden;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 500px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 500px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}
.swiper-container {
    background: #fff !important;
}


a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

.swiper-slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	text-indent: -99999999999999999999px;
}
div#slider img {
    height: 500px;
    width: auto;
}
.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

.swiper-pagination {
    right: 0;
    left: 0;
    bottom: 0px;
}
.swiper-pagination-bullet {
    margin: 0 2px;
}
.swiper-pagination-bullet-active {
    background: #f60 !important;
}

.page-id-12541 header.page-header.centered-page-header.wpex-supports-mods {
    display: none;
}

.ctnt-pad {
    padding: 30px 80px;
    max-width: 1366px;
    margin: auto;
}
.col-main {
    overflow: hidden !important;
}
span.ccn-btn {
    margin: 20px 0;
}
/**Hide the slider content*/
 .swiper-slide span.ccn-logo {
    display: none;
}
.swiper-slide span.s-content {
    display: none;
}
.swiper-slide span.ccn-btn {
    display: none;
}

.swiper-slide .ccn-content {
    display: none;
}

/***Content Padding *****/
@media (max-width:768px){
.ctnt-pad {
    padding: 30px 40px;
}
ul.col-content-left {
    padding-left:40px;
}
}
@media (max-width:414px){
.ctnt-pad {
    padding: 30px 20px;
}
ul.col-content-left {
    padding-left:20px;
}
}
/***end of Content Padding *****/
/**** slider responsive *****/
@media (max-width:1200px){
	.col-ctrn-nav {
    position: relative;
    max-width: 100%;
    border-radius: 0;
	height: auto;
    padding: 20px 20px;
	}
	li.ccl-conent {
    width: 90%;
	}
	
}
@media (min-width:769px) and (max-width:1200px){
   	.col-ctrn-nav {
	height: auto;
	padding: 32px 36px;
	}
	.col-main {
	height: auto;
	}
	span.ccn-logo {
	width: 39%;
	display: inline-block;
	vertical-align: top;
	float: left;
	}
	img.ccn-logo-img {
    height: auto;
    margin: auto;
    display: block;
    text-align: center;
	max-height: 95px;
	}
	span.s-content {
	width: 60%;
	display: inline-block;
	}
	.ccn-content {
    width: 100%;
    margin: 0;
    padding: 0 20px;
    text-align: left;
	}
	span.ccn-btn {
    width: 60%;
    position: relative;
    right: 0px;
    margin: 15px 0 0 auto;
	}
	
}

@media (max-width:1023px){
img.separator {
    display: none;
}
.col-left {
    width: 100%;
}
ul.col-content-left {
    position: relative;
}
.col-main {
    height: auto;
}
.col-left {
    margin-bottom: 30px;
	height: auto;
}
.col-right {
    width: 100%;
    height: 440px;
}
ul.col-content-left {
    width: 100%;
}

}
@media (max-width:768px){
.col-left {
    display: none;
}
}
@media (max-width:567px){
.col-right {
    height: 320px;
}
}
@media (max-width:414px){
.col-right {
    height: 260px;
}
}
@media (min-width:1023px){
.swiper-slide {
    background-position: 45% center;
}
.col-main {
    /*height: auto;*/
}
}
@media (min-width:1300px){
.swiper-slide {
    background-position: 5% center;
}
}

/***DCGWS LOading ***/
.col-loading {
    position: absolute;
    z-index: 999999999;
    background: #fff;
    margin: auto;
    width: 100%;
    height: 101%;
	top: -1px;
}
img.img-loading {
    width: 100%;
    max-width: 500px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
@media (max-width:1023px){
img.img-loading {
    margin: 40px auto;
}

}


